<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="InversionesDEVDataSet6" targetNamespace="http://tempuri.org/InversionesDEVDataSet6.xsd" xmlns:mstns="http://tempuri.org/InversionesDEVDataSet6.xsd" xmlns="http://tempuri.org/InversionesDEVDataSet6.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="MySettings" AppSettingsPropertyName="InversionesConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="InversionesConnectionString (MySettings)" ParameterPrefix="@" PropertyReference="ApplicationSettings.Inversiones.My.MySettings.GlobalReference.Default.InversionesConnectionString" Provider="System.Data.SqlClient" />
        </Connections>
        <Tables />
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="InversionesDEVDataSet6" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="True" msprop:Generator_DataSetName="InversionesDEVDataSet6" msprop:Generator_UserDSName="InversionesDEVDataSet6">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded" />
    </xs:complexType>
  </xs:element>
</xs:schema>